.section-cms-simple-new {
    width: 95%;
    margin: 0 auto;
	max-width:1500px;
}

.recent-posts .vc_column-inner > .wpb_wrapper {
    box-shadow: 1px 1px 15px -3px rgba(224,224,224,1);
}

.chat .vc_column-inner > .wpb_wrapper {
    box-shadow: 1px 1px 15px -3px rgba(224,224,224,1);
}

.btn-see-all-posts a {
    color: #fff!important;
    background-color: #ed1b22!important;
    border-radius: 0!important;
    width: 50%;
}

.btn-see-all-posts a:hover{
    background: #f1f1f1!important;
    color: #ed1b23!important;
    border-color:#f1f1f1!important;
}

a.vc_btn3:hover{
    background: #f1f1f1!important;
    color: #ed1b23!important;
    border-color:#f1f1f1!important;
}

#chat .dashboard-intern {
    box-shadow: none;
    margin-bottom: 0;
}

.visitors-chart {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
}

.visitors-chart .chart {
    width: 50%;
}

.visitors-chart .conversion {
    width: 50%;
}

.pie-chart, .bar-chart {
    text-align: center;
    padding: 0 20px;
}

.pie-chart {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.pie-chart, .bar-chart {
    text-align: center;
    padding: 0 20px;
}

.pie-chart canvas {
    width: 50%!important;
    height: auto!important;
}

.dashboard-intern .bar-chart h3 {
    font-size: 16px;
}

span.text-desc-folder {
    padding-left: 7px;
    text-align: left;
}

#UseyourDrive ol.wpcp-breadcrumb {
    text-align: left;
}

#UseyourDrive .nav-title {
    min-height: 50px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

#UseyourDrive .nav-header.nav-header-has-breadcrumb {
    align-items: center;
}

#UseyourDrive .entry-info-button, .UseyourDrive .entry-info-button {
    width: 20px!important;
    height: 20px!important;
}

@media(max-width:600px){
    #UseyourDrive .nav-header.nav-header-has-breadcrumb {
        flex-wrap: wrap;
    }
}

@media only screen and (max-width: 480px){
    #UseyourDrive .nav-title {
        padding: 0!important;
    }
}


#UseyourDrive .description {
	font-weight: 500;
}

#UseyourDrive .description bold {
	font-weight: 600;
}

#UseyourDrive .description a {
	color: #ed1b23;
}

.entry_link a:hover {
	color:white !important;
}

div.updated.fs-slug-hm-multiple-roles {
    display: none !important;
}

.UseyourDrive-directlink {
    margin-top: 30px;
    background: #ed1b23;
    text-align: center;
    padding: 15px 30px;
    color: #fff;
    display: inline-block;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
	font-weight:600;
}

a.UseyourDrive-directlink:hover {
    color: #ed1c24 !important;
    text-decoration: none !important;
    background: #f1f1f1;
}










/* new design */
body.admin-bar {
    margin-top: 32px;
}

.menu-item--user-account, .menu-item--user-login {
	display:none !important;
}

ul.custom-menu2 {
    display: flex;
	list-style:none;
    background: transparent;
}
ul.custom-menu2 li{
	margin-left:10px;
    background: transparent;
    border:none;
}

ul.custom-menu2 li:hover {
    border-bottom: none;
}

ul.custom-menu2 li:hover a {
    color: inherit;
}

ul.custom-menu2 li:last-child a {
    padding: 10px 20px;
}

ul.custom-menu2 li a{
    background: transparent;
	color: rgb(47, 47, 47);
	font-family: Montserrat, sans-serif;
	font-size: 14px;
	font-weight: 500!important;
	height: 41px;
	line-height: 21px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	text-decoration-color: rgb(47, 47, 47);
	text-decoration-line: none;
	text-decoration-style: solid;
	text-transform: uppercase;
	display:block;
}

ul.custom-menu2 a:hover{
	color: rgb(47, 47, 47) !important;
}

ul.custom-menu2 li:not(.log-out) a::after {
    content: '';
    display: block;
    background-color: #141414;
    width: 100%;
    height: 0px;
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
    transition: all .35s ease-out;
}
ul.custom-menu2 li:not(.log-out) a:hover:after {
	height: 3px;
}

ul.custom-menu2 .log-out {
    border-radius: 0;
	background-color: #e7131a;
	transition: all .35s ease-out;
}
ul.custom-menu2 .log-out:hover {
	background-color: #c61017;
}
ul.custom-menu2 .log-out a, .log-out a:hover, .log-out a:active{
	color: white !important;
}

.menu_box {
	margin-bottom:0px;
	height:68px;
	display: flex;
    align-items: center;
}
.menu_box_menu {
    justify-content: flex-end;
}
.menu_box_logo img {
    height:71px;
}

ul.custom-menu2 .log-out {
	background:none;
	    display: flex;
    align-items: center;
}

ul.custom-menu2 li:not(.log-out) a::after {
	display:none;
}

ul.custom-menu2 .log-out a {
	background:#e7131a;
	    min-width: 80px;
    justify-content: center;
}

ul.custom-menu2 li {
    display: flex;
    align-items: center;
}

ul.custom-menu2 li a {
    display: flex;
    align-items: center;
		flex-direction: column;
    justify-content: center;
	position:relative;
}

.header_menu_section .menu-section .nav-button {
    display: none;
}

.active {
	display:block!important;
}

.header_menu_section .menu-section .wpb_wrapper {
    position: relative;
}

.header_menu_section .menu-section .nav-button .text {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 18px;
		font-family: "Montserrat";
}

ul.custom-menu2 .log-out:hover {
    background-color: transparent;
}

.header_menu_section .menu-section .menu_box.menu_box_menu ul.custom-menu2 li.log-out a:hover {
		background: #f1f1f1;
		color: #e7131a!important;
	}


ul.custom-menu2 li:not(.log-out) a::after {
    content: '';
    display: block;
    background-color: #141414;
    width: 100%;
    height: 0px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    transition: all .35s ease-out;
}

ul.custom-menu2 li:not(.log-out) a:hover:after {
	height: 3px;
}


/* Style for the main menu item with children (dropdown) */
.menu-item-has-children {
  position: relative;
}

.menu-item-has-children > a {
  display: block;
  padding: 10px 20px;
  text-decoration: none;
  color: #333;
}

/* Submenu hidden by default */
.menu-item-has-children .sub-menu {
  display: none;
  position: absolute;
  top: 100%; /* Positions the dropdown below the main menu */
  left: 0;
  padding: 0;
  margin: 0;
  list-style: none;
  background-color: #f1f1f1;
  border: 1px solid #ccc;
  z-index: 1000; /* Ensure it appears on top */
}

.menu-item-has-children .sub-menu li {
  display: block;
}

.menu-item-has-children .sub-menu li a {
  padding: 10px 20px;
  color: #333;
  text-decoration: none;
}

/* Show the submenu on hover */
.menu-item-has-children:hover .sub-menu {
  display: block;
}

ul.custom-menu2 li.menu-item-has-children:after {
    content: "\f078";
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    width: 20px;
    height: 20px;
    margin: 0;
    position: absolute;
    right: -15px;
    top: 15px;
    font-size: 10px;
}

.menu-item-has-children .sub-menu li {
    margin: 0;
}
    
.row-1-home {
    height: 470px;
}

.h2-topic p:first-child {
    word-break: break-word;
}

div#add-session-subject.empty200 {
    height: 60px;
}

body.um-page-login {
    background-color: #ededed;
}

.um-page-login .header_menu_section .vc_col-sm-10 {
    display: none;
}

.um-page-login .header_menu_section .vc_col-sm-2 {
    width: 100%;
    margin-top: 60px;
    height: 142px;
}

.um-page-login .menu_box_logo img {
    width: 624px;
    max-width: 90%;
    height: unset;
}

.um-page-login .header_menu_section .menu_box_logo {
    justify-content: center;
}

.um-page-login .entry-content {
    padding-top: 40px !important;
    padding-right: 30px !important;
    padding-bottom: 40px !important;
    padding-left: 30px !important;
    box-shadow: 1px 1px 15px -3px rgba(224, 224, 224, 1);
    max-width: 1100px;
    width: 95%;
    margin: 0 auto 30px;
    background: white;
}

.um-page-login .header_menu_section .menu_box_logo a {
    display: flex;
    justify-content: center;
}

.um-page-login .divider-header {
    display: none;
}

.welcome {
    max-width: 870px;
    margin: 0 auto;
}

.page-id-3086 .entry-content, .hp-template .content-area {
    padding-top: 40px !important;
    padding-right: 30px !important;
    padding-bottom: 40px !important;
    padding-left: 30px !important;
    width: 95%;
    max-width: 1500px;
    margin: 0 auto 30px !important;
    box-shadow: 1px 1px 15px -3px rgba(224, 224, 224, 1);
    background: white;
}

.divider-header {
    display: block;
    height: 1px;
    background: #dddddd;
    margin-bottom: 26px;
}

.cms-simple-block .wpb_column .vc_column-inner .wpb_single_image img {
    max-width: 200px;
    max-height: 99px;
}

.bottom-footer {
    background: #ececec;
    color: #333;
}

.socials {
    display: flex;
    justify-content: center;
}

.socials img {
    width: 32px;
    margin-right: 10px;
    background: #ED1B22;
    border: 7px solid #ED1B22;
    transition: all 0.3s ease;
}

.bottom-footer {
    font-family: 'HelveticaNeueLTStd-Lt'!important;
    line-height: 23px!important;
    font-size: 15px!important;
}

.alpha-footer {
    display: block;
}

div#bottom-footer3 {
    color: #333;
}

.pie-chart, 
.bar-chart,
.bar-pie-chart,
.chart-container-conversion,
.chart-container-visitors
{
    text-align: center;
    padding: 0 20px;
}

.bottom-footer p {
    margin-bottom:0;
}

div#add-session-subject.empty200 {
    height: 0!important;
}

div#section-cms-simple {
    padding: 0;
    width: 95%;
    margin: 0 auto;
    max-width: 1500px;
}

.bottom-footer .row .row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}

div#bottom-footer1 .box-2-icon img {
    height: auto;
    width: 100%;
}

@media(max-width:1400px) {
	ul#main-menu.custom-menu.custom-menu-main div#div_logo img.custom-logo {
		transform: none;
	}
}

@media(max-width:1380px) {
	.home-top-space{
		display:none;
	}
}

@media screen and (min-width: 1200px) and (max-width: 1250px) {
	.menu_box_logo img {
		height:50px
	}
}

@media (max-width:1199px) {
    ul.custom-menu2 .log-out a {
        padding: 10px !important;
        max-width: 150px;
    }
    
    ul.custom-menu2 li.menu-item-has-children:after {
        right: -10px;
        top: 30px;
    }

	.header_menu_section .logo-section {
		width: 100%;
	}
	
	.header_menu_section .logo-section .menu_box_logo {
        justify-content: center;
    }
	
	.header_menu_section .menu-section {
        width: 100%;
    }
	
	.header_menu_section .menu-section .menu_box.menu_box_menu {
        justify-content: center;
    }
	
	ul.custom-menu2 .log-out {
        padding: 0 10px;
    }
	
	ul.custom-menu2 .log-out a {
      padding: 10px !important;
		max-width: 120px;
    }
	
	ul.custom-menu2,
	ul.custom-menu2 li{
		background:none;
		border: none;
	}
	
}

@media (max-width:1041px) {
    div#section-cms-simple.row-1-home-wrapper .wpb_column.vc_column_container.vc_col-sm-4 {
        width: 100%;
    }
    
    div#section-cms-simple.row-1-home-wrapper .wpb_column.vc_column_container.vc_col-sm-4 .row-1-home {
        height: auto;
    }
}

@media only screen and (max-width: 991px) {
    .header_menu_section .menu-section .menu_box.menu_box_menu ul.custom-menu2 .log-out {
        padding: 10px 15px !important;
    }
    
    ul.custom-menu2 {
        display: unset;
    }
    
    ul.custom-menu2 li.menu-item-has-children:after {
        right: 50%;
        transform: translateX(60px);
        top: 24px;
        color: #fff;
    }
    
    ul.custom-menu2 .log-out {
        justify-content: center;
    }
    
    .divider-header {
        background: transparent;
    }

    div#section-cms-simple.header_menu_section {
        width: 100%;
    }
    	
	.header_menu_section .menu-section .nav-button {
		display: block;
	}
	
	.header_menu_section .menu-section .menu_box.menu_box_menu {
    	display: none;
    	position: absolute;
        z-index: 9;
        width: 100%;
		top: 45px;
	}
	
	.header_menu_section .menu-section .menu_box.menu_box_menu ul.custom-menu2 li {
        padding: 10px 0;
		width: 100%;
		margin:0;
    }
    
    .menu-item-has-children .sub-menu {
        width: 100%;
        border: none;
    }
    
    .header_menu_section .menu-section .menu_box.menu_box_menu ul.custom-menu2 li ul.sub-menu li {
        background: #e7131a;
    }

	.header_menu_section .menu-section .menu_box.menu_box_menu .wpb_wrapper {
        background: #313333;
		padding: 20px 0;
    }
	
	.header_menu_section .menu-section .menu_box.menu_box_menu ul.custom-menu2 li a {
        color: #fff;
		width: 100%;
    }
	
	.header_menu_section .menu-section .menu_box.menu_box_menu ul.custom-menu2 li:not(.log-out) a:hover {
        color: #e7131a !important;
    }
	
	.header_menu_section .menu-section .nav-button .icon {
		display: flex;
		align-items: center;
	}
	
	.header_menu_section .menu-section .nav-button {
        display: flex;
        justify-content: space-between;
        padding: 20px 20px;
        background: #313333;
		color:#fff;
		align-items: center;
		margin-top: 20px;
    }
	
    .header_menu_section .menu-section .menu_box.menu_box_menu ul.custom-menu2 .log-out {
        padding: 10px 15px !important;
    }
	
}

@media (max-width:767px) {
    .col-md-3.sub-bottom-footer.footer-spacer {
        display: none;
    }
    
    .bottom-footer > .container > .row {
    margin: 0;
}
}

@media (max-width:566px) {
    div#bottom-footer1 {
    margin-bottom: 20px;
}
    div#bottom-footer3 {
    margin-top: 20px;
}
}